@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.satire {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 24px;
    font-weight:lighter
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;

}

html, body {
	width: 100%;
	overflow-x: hidden;
}

body {
	overflow-x: hidden;
	background:	#152837;
	min-height: 100vh;
	overflow-x: hidden;
	background-image: url("img/backgroundNight2.jpg");
	background-size: cover;
	filter: blur();
}

header {
	position: absolute;
	top: -10px;				/*navbar von oben ausrichten */
	left: 00px;			/*navbar von links ausrichtung */
	width: 100%;
	padding: 30px 100px;
	display: flex;
	justify-content:flex-start;
	align-items: center;
	z-index: 100;
}



.navigation a {
	text-decoration: none;
	color: whitesmoke;
	padding: 8px 10px;
	border-radius: 20px;
	margin: 10 40px;
	font-weight:600;
	cursor: crosshair;
}

.navigation a:hover,
.navigation a.active {
	background-color: #264054;
	color: whitesmoke;
	cursor: crosshair;
}

.dropdown-content a {
	border-bottom: groove 2px #754865 ;
	background-size: cover;
}



.dropdown {
	position: relative;
	display: inline-block;
	cursor: crosshair;

}

.dropbtn {
	background-color: black;
	color: black;
	padding: 14px 16px;
	font-size: 16px;
	border: none;
	cursor: crosshair;


}

.dropdown-content {
	display: none;
	position: absolute;
  	background-color: rgb(40,37,64);
	cursor: crosshair;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	z-index: 1;
	border-radius: 35px;
}

.dropdown-content a {
	color: white;
	padding: 12px 16px;
	display: block;
	cursor: crosshair;
	text-align: center;

}

.dropdown-content a:hover {
	background-color: rgb(56,103,121);
}

.dropdown:hover .dropdown-content {
  	display: block;
}

.container {
    max-width: 700px;
    margin: 140px auto; /* Anpassen, um Platz für die Kopfzeile zu schaffen */
    background-color: #386779;
	background-image: url(https://i.pinimg.com/originals/a5/33/db/a533dbb1e464fa87ca922031a413bdef.gif);
	background-size: cover;
    padding: 20px;
    border-radius: 25px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 1.1);
}

h1 {
    text-align: center;
    margin-bottom: 20px;
    color: whitesmoke;
	font-family: 'Poppins', sans-serif;
	font-size: 38px;
	text-shadow: 4px 1px 3px rgba(0, 2, 2, 6.5);
}

.question {
    margin-bottom: 20px;
	font-family: 'Poppins', sans-serif;
	color: white;
	text-shadow: 1px 1px 2px rgba(4, 4, 4, 3);
}

.question p {
    margin: 10px 0;
    color: white;
	font-family: 'Poppins', sans-serif;

}

select {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    color: #333;
    font-size: 16px;
    outline: none;
	font-family: 'Poppins', sans-serif;
}

button {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 40px;
    border: none;
    border-radius: 9px;
    background-color: #386779;
    color: #fff;
    font-size: 16px;
    cursor: pointer;

}

.result {
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
    color: white;
	font-family: 'Poppins', sans-serif;
}

.topic1 {
	background-image: url(img/dropdown/meer.jpg);

}

.topic2 {
	background-image: url(img/dropdown/sand.jpg);
}

.topic3 {
	background-image: url(img/dropdown/jungle.jpg);
}

.tier1 {
	background-image: url(img/dropdown/koala.jpg);
}
.tier2 {
	background-image: url(img/dropdown/elefant.jpg);
}
.tier3 {
	background-image: url(img/dropdown/eisbär.jpg);
}
.tier4 {
	background-image: url(img/dropdown/panda.jpg);
}
.tier5 {
	background-image: url(img/dropdown/leopard.jpg);
}
.tier7 {
	background-image: url(img/dropdown/orang.jpg);
}
.tier8 {
	background-image: url(img/dropdown/echse.jpg);
}
.tier9 {
	background-image: url(img/dropdown/turtle.jpg);
}
.tier10 {
	background-image: url(img/dropdown/vogel.jpg);
}
.tier11 {
	background-image: url(img/dropdown/fish.jpg);
}

.stuff1 {
	background-image: url(img/dropdown/plastik.jpg);
}
.stuff2 {
	background-image: url(img/dropdown/alu.jpg);
}
.stuff3 {
	background-image: url(img/dropdown/wood.jpg);
}
.stuff4 {
	background-image: url(img/dropdown/clothes.jpg);
}
.stuff5 {
	background-image: url(img/dropdown/chemic.jpg);
}
.stuff6 {
	background-image: url(img/dropdown/electro.jpg);
}

.land1 {
	background-image: url(img/dropdown/german.jpg);
}
.land2 {
	background-image: url(img/dropdown/holland.jpg);
}
.land3 {
	background-image: url(img/dropdown/sweden.jpg);
}
.land4 {
	background-image: url(img/dropdown/spain.jpg);
}

@media screen and (max-width: 768px) {
    header {
        padding: 30px 0; /* Horizontal padding entfernen */
    }
    .navigation {
        width: 100%; /* Breite der Navigationsleiste auf 100% setzen */
    }
}

@media screen and (max-width: 420px) {
    .newsletter2 {
        width: 100%;
        margin: 0 auto; /* Zentriert das Element horizontal */
    }

    .newsletter2 form {
        width: 100%;
        max-width: 100%; /* Setzt eine maximale Breite für das Formular */
        padding: 0px; /* Fügt Padding hinzu */
    }


}

@media screen and (min-width: 500px) {
    .navigation a {
        margin: 10px 20px; /* Ändere den Abstand zwischen den Nav-Elementen */
    }

    .dropdown {
        margin-right: 0px; /* Ändere den Abstand zwischen den Dropdowns */
    }
}